Subject: Re: [lojban] dai harder (was: If it ain't broke, don't fix it (was: an approach to attitudinals)

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 17 Jun 2001 01:16:28

la xod cusku di'e

>.i .eisai zo dai mapti ko'a goi le cinmo be fa le seltavla .i .aunairu'e zo
>dai cmavo fi le si'o cecmu cinmo kei .a le si'o le tavla cu cinmo da ki'u 
>le
>du'u le seltavla cu cinmo da .i tu'a ko'a ku mutce le ka pilno

to ta'o zo ku pe di'u na gendra toi

i ie i pe'i zo dai sinxa le nu le tavla cu ganse le nu le selta'a
cu cinmo i li'a le tavla na ca'a cinmo le se cinmo be le selta'a
i le du'u le tavla le selta'a cu kansa le ka cinmo cu pixra velcki

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.